<?php
namespace FuseCommerce\Hooks;
if ( ! defined( 'ABSPATH' ) ) exit;

use FuseCommerce\Hooks\IHook;
use FuseCommerce\Views\Frontend\CommerceView;

class ActionShortcodes implements IHook {

    static function register() {
        add_shortcode('ftlcommerce', [CommerceView::class, 'render']);
    }
}
